"use client";

import React from "react";
import { Button } from "antd-mobile";
import { FontAwesomeIcon } from "@fortawesome/react-fontawesome";
import {
  faAngleLeft,
} from "@fortawesome/free-solid-svg-icons";
import { useRouter } from "next/navigation";
export default function SettleIn() {
  const router = useRouter();
  return (
    <div>
      <div className="p-4 fixed top-0 z-10 w-full">
        <div className="w-9 h-9 flex items-center justify-center bg-[#FFFFFF1A] rounded-full absolute">
          <FontAwesomeIcon
            icon={faAngleLeft}
            size="xl"
            onClick={() => {
              router.back();
            }}
          />
        </div>
        <p className="text-base text-center leading-9">申请入驻</p>
      </div>
      {/* 内容 */}
      <div className="pt-16 p-4 flex flex-col justify-center items-center">
        <div className="text-center">申请入驻需要在APP中进行，请前往下载铁粉空间APP应用程序。</div>
        <div className="mt-16 w-full">
          <Button
            shape="rounded"
            size="middle"
            block
            // onClick={handleSubmit}
            style={{ "--background-color": "#FF669E", color: "#FFFFFF" }}
          >
            前往下载
          </Button>
        </div>
      </div>
    </div>
  );
}
