"use client";

import React, { useEffect, useState, useRef } from "react";
import { Image, Avatar } from "antd-mobile";
import { useRouter } from "next/navigation";
import { FontAwesomeIcon } from "@fortawesome/react-fontawesome";
import { faAngleLeft, faAngleRight } from "@fortawesome/free-solid-svg-icons";
export default function Setting() {
  const router = useRouter();
  useEffect(() => {
  }, []);
  return (
    <div className="">
      <div className="p-4 fixed top-0 z-10 w-full">
        <div className="w-9 h-9 flex items-center justify-center bg-[#FFFFFF1A] rounded-full absolute">
          <FontAwesomeIcon
            icon={faAngleLeft}
            size="xl"
            onClick={() => {
              router.back();
            }}
          />
        </div>
        <p className="text-base text-center leading-9">空间设置</p>
      </div>
      {/* 内容 */}
      <div className="flex items-center p-4 pt-16">
          <Avatar
            rounded-full
            mr-4
            src="https://picsum.photos/seed/picsum/200/300"
            className="mr-4"
            style={{ "--size": "64px", "--border-radius": "50%" }}
          />
          <div>
            <p className="text-xl font-bold">测试账号</p>
            <div className="h-4 flex items-center text-xs bg-[#ffffff18] rounded-full px-2 py-2.5 mt-1 w-max">
              <Image
                src="/icons/info/ID.png"
                width={14}
                height={14}
                className="w-4 h-full mr-1"
                placeholder=""
              />
              <span>213422</span>
            </div>
          </div>
        </div>
      <div>
      </div>
    </div>
  );
}
