import { getCookies } from "cookies-next";

export default function webviewBaseRequest() {
  const cookies = getCookies();
  const b_ts = new Date().getTime();
  const baseRequest = {
    b_mid: parseInt(cookies.b_mid),
    b_did: cookies.b_did,
    b_ver: cookies.b_ver,
    b_dt: parseInt(cookies.b_dt),
    b_model: cookies.b_model,
    b_nt: cookies.b_nt,
    b_token: cookies.b_token,
    b_ch: "h5",
    b_ts: b_ts,
  };
  return baseRequest;
}
